Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014699Arma 3Gameplaypublic2013-09-19 12:582013-11-01 12:46
Reportercostavojik 
Assigned Topettka 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version1.0.109.911 
Target Version1.02.110.654Fixed in Version1.02.110.654 
4 vote(s) 100,00%
vote(s) 0,00%
Summary0014699: Always zoomed m2 on offroad (armed)
DescriptionThe m2 of offroad (armed) in fia faction is always zoomed :/ you can't also unzoom
Steps To Reproducebe gunner that's it
TagsFIA, m2, offroad, Optic, Vehicle, zoom
Game VersionArma 3
Attached Files

- Relationships
related to 0014213closed Armed Offroad's M2 has Permanent Zoom In Gunner Position. 

-  Notes
(0054791)
wallside (reporter)
2013-09-19 17:01

duplicate http://feedback.arma3.com/view.php?id=14213 [^]
(0054886)
Tachi (reporter)
2013-09-20 12:34

Agree, it has some strange camera position.
(0054894)
pettka (developer)
2013-09-20 13:15

Thanks a lot for information, I have adjusted the view for both iron sights and standard view to be of a naked eye. The fix should be probably available on Monday in development branch, could You, please give it a try and close this issue if it works correctly?
(0058963)
Fireball (moderator)
2013-11-01 08:18

Mass-closing resolved issues not updated in 10 days.

- Issue History
Date Modified Username Field Change
2013-09-19 12:58 costavojik New Issue
2013-09-19 13:02 costavojik Tag Attached: FIA
2013-09-19 13:02 costavojik Tag Attached: offroad
2013-09-19 13:02 costavojik Tag Attached: Optic
2013-09-19 13:02 costavojik Tag Attached: Vehicle
2013-09-19 13:02 costavojik Tag Attached: zoom
2013-09-19 13:02 costavojik Tag Attached: m2
2013-09-19 16:54 Astaroth Assigned To => pettka
2013-09-19 16:54 Astaroth Status new => assigned
2013-09-19 17:01 wallside Note Added: 0054791
2013-09-20 12:34 Tachi Note Added: 0054886
2013-09-20 13:15 pettka Note Added: 0054894
2013-09-20 13:15 pettka Status assigned => resolved
2013-09-20 13:15 pettka Resolution open => fixed
2013-09-20 13:15 pettka Fixed in Version => 1.02.110.654
2013-09-20 13:15 pettka Target Version => 1.02.110.654
2013-09-23 17:32 Fireball Relationship added related to 0014213
2013-11-01 08:18 Fireball Note Added: 0058963
2013-11-01 08:18 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team